/* 
This customised css
*/

form label {
	font-weight:normal;
}

/*Time line starts
---------------------------------- */
.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}

    .timeline:before {
        top: 0;
        bottom: 0;
        position: absolute;
        content: " ";
        width: 3px;
        background-color: #eeeeee;
        left: 50%;
        margin-left: -1.5px;
    }

    .timeline > li {
        margin-bottom: 20px;
        position: relative;
    }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li > .timeline-panel {
            width: 46%;
            float: left;
            border: 1px solid #d4d4d4;
            border-radius: 2px;
            padding: 20px;
            position: relative;
            -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.175);
            box-shadow: 0 1px 2px rgba(0, 0, 0, 0.175);
        }

            .timeline > li > .timeline-panel:before {
                position: absolute;
                top: 26px;
                right: -15px;
                display: inline-block;
                border-top: 15px solid transparent;
                border-left: 15px solid #ccc;
                border-right: 0 solid #ccc;
                border-bottom: 15px solid transparent;
                content: " ";
            }

            .timeline > li > .timeline-panel:after {
                position: absolute;
                top: 27px;
                right: -14px;
                display: inline-block;
                border-top: 14px solid transparent;
                border-left: 14px solid #fafafa;
                border-right: 0 solid #fafafa;
                border-bottom: 14px solid transparent;
                content: " ";
            }

        .timeline > li > .timeline-badge {
            color: #fff;
            width: 50px;
            height: 50px;
            line-height: 50px;
            font-size: 1.5em;
            text-align: center;
            position: absolute;
            top: 16px;
            left: 50%;
            margin-left: -25px;
            background-color: #33691E;
            z-index: 100;
            border-top-right-radius: 50%;
            border-top-left-radius: 50%;
            border-bottom-right-radius: 50%;
            border-bottom-left-radius: 50%;
        }

        .timeline > li.timeline-inverted > .timeline-panel {
            float: right;
        }

            .timeline > li.timeline-inverted > .timeline-panel:before {
                border-left-width: 0;
                border-right-width: 15px;
                left: -15px;
                right: auto;
            }

            .timeline > li.timeline-inverted > .timeline-panel:after {
                border-left-width: 0;
                border-right-width: 14px;
                left: -14px;
                right: auto;
            }

.timeline-badge.primary {
    background-color: #2e6da4 !important;
}

.timeline-badge.success {
    background-color: #3f903f !important;
}

.timeline-badge.warning {
    background-color: #f0ad4e !important;
}

.timeline-badge.danger {
    background-color: #d9534f !important;
}

.timeline-badge.info {
    background-color: #5bc0de !important;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
   }

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
    font-size:15px;
}

    .timeline-body > p + p {
        margin-top: 5px;
    }

@media (max-width: 767px) {
    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 15px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

        ul.timeline > li > .timeline-panel:before {
            border-left-width: 0;
            border-right-width: 15px;
            left: -15px;
            right: auto;
        }

        ul.timeline > li > .timeline-panel:after {
            border-left-width: 0;
            border-right-width: 14px;
            left: -14px;
            right: auto;
        }
}
/*Time line ends
---------------------------------- */
.faqHeader {
        font-size: 22px;
        margin: 10px;
    }

.view-all {
    font-size: 14px;
    font-weight: 600;
    margin-top: 20px;
    margin-right:20px;
}

/*.panel-primary > .panel-heading {
    background-color: #f73f69;
    border-color: #ddd;
    color: #fff;
}*/

div.shop-item > .thumbnail {
    background-color: transparent !important;
    border-color: #ddd !important;
    height: 60px;
    margin-bottom: 6px;
    position: relative;
    /*width: 150px;*/
}
.thumbnail{
    border: 0px solid #ddd;
}

.list-group-item {
    border: 1px solid #ddd;
    display: block;
    font-size: 16px;
    /*padding: 10px 15px 10px 0;*/
    position: relative;
}

.badge {
    background-color: #558b2f;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    line-height: 1;
    min-width: 10px;
    padding: 5px 10px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}


.morecontent span {
    display: none;
}

.carousel-control {
    width: 0%;
}


form#logoutForm {
display: inline-block;
}

 @media only screen and (max-width : 767px) {
#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}

@media (max-width: 991px) {
    #topBar .col-xs-6:first-child {
    float: none;
    margin: 1em auto 2em;
    text-align: center;
    }
}

@media (max-width: 540px) {
    #topBar {
    padding-bottom: 1em;
    }

    #topBar .col-xs-6 {
    float: none;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    }
}

.cb-bolck,.coupon-bolck{text-align:center;margin-bottom:30px}
.cb-bolck > a,.coupon-bolck > a{background-color:#fff;display:inline-block;width:100%;transition:all 0.5s ease 0s}
.cb-bolck > a:hover,.coupon-bolck > a:hover{box-shadow: 0 6px 9px -2px rgba(0, 0, 0, 0.2);}
.cb-bolck img,.coupon-bolck img{position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;width: 115px}
.cb-bolck figure,.coupon-bolck figure{height:90px;position:relative}
.coupon-bolck > a{padding:0 10px 10px;height:155px}
.coupon-bolck figure{height:80px;border-bottom:1px dashed #e0e0e0}
.cb-percent{color:#fff;background-color:#558b2f;font-weight:bold;font-size:20px;display:inline-block;width:100%;padding:2px 0}
.cb-percent > small{font-size:16px;font-weight:600;display:inline-block;margin:3px 0 0 6px;vertical-align:top}


/*Responsive Css */
@media (max-width:1199px){

    #carousel-deal .item > div,.cb-bolck,.coupon-bolck{padding:0 5px}
    .cb-bolck,.coupon-bolck{margin-bottom:15px}
    .cb-percent{font-size:18px}
    .cb-percent > small{font-size:14px}



}


@media (max-width:767px){
    .cb-bolck, .coupon-bolck{width: 33.3%}
    section div.row>div {
        margin-bottom: 10px;
    }

}
@media (max-width:415px){
    .cb-bolck, .coupon-bolck{width:50%}	

}

.allretailer{
    margin-top: 10px;
}

.allretailer h5 {
    margin: 0 0 5px 0;
}
.allretailer .btn {
    margin-top: 5px;
}

.btn-group .btn + .btn, .btn-group .btn + .btn-group, .btn-group .btn-group + .btn, .btn-group .btn-group + .btn-group{
    margin-left:-6px;
}

.bg-no-overlay {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    height: 400px;
    padding-top: 50px;
}



/*Carosul Responsive queries start */
@media (max-width: 575px) {
    .carousel-height {
        height: 180px;
    }
    /*Carosul Responsive queries end */

    
